a:hover{
text-decoration:none;
}

.header-type-3 .logo-with-menu {width: 400px !important;}
.header-type-3 .main-nav .menu {width: 870px !important;}

.side-block .close-block{
background:#ffffff;
background-color:#ffffff;
}

.et-mobile-menu li > a{
background:#ffffff;
background-color:#ffffff;
}

.home-category-image .banner-content {
    padding:0px;
    margin:0px;
}

.home-category-image .banner-content .banner-inner{
    color: #000000;
    font-size: 20pt;
    background-color:rgba(255,255,255,0.8);
    background:rgba(255,255,255,0.8);
}

.full-width{
width:100% !important;
}

.multi-button-container{
   width:206px;
   float:left;
   }

.multi-hit-button {
margin: 0 auto;
color:#ffffff;
background: #99968d;
background-color: #99968d;
padding: 10px 0px 10px 0px;
font-size: 12pt;
width:206px;
margin-bottom:20px;
text-align:center;
}

.multi-hit-button a{
color:#ffffff;
}

.multi-hit-button a:hover{
color:#000000;
text-decoration:none;
}

.multi-hit-button-off {
margin: 0 auto;
color:#000000;
background: #efefef;
background-color: #efefef;
padding: 10px 0px 10px 0px;
font-size: 12pt;
width:206px;
margin-bottom:20px;
text-align:center;
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {

   .home-category-image .banner-content .banner-inner{
      font-size: 16pt;
   }
   
   .multi-button-container{
   float:none;
   }

}
 
/* Landscape phones and down */
@media (max-width: 480px) {

   .home-category-image .banner-content .banner-inner{
      font-size: 12pt;
   }

}